QEMU VNC Client Disconnect Use After Free Remote Code Execution Vulnerability

Bugtraq ID: 36716
Class: Design Error
CVE: CVE-2009-3616
Remote: Yes
Local: No
Published: Oct 16 2009 12:00AM
Updated: May 07 2015 05:06PM
Credit: Enrico Scholz
Vulnerable: SuSE SUSE Linux Enterprise 11
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Redhat Enterprise Linux 5 Server
QEMU QEMU 0.10
QEMU QEMU 0
Pardus Linux 2009 0
Not Vulnerable: QEMU QEMU 0.10.6


 

Privacy Statement
Copyright 2010, SecurityFocus